{
  "id": 3130997,
  "name": "The American Laundry Machinery Company, defendant in error, v. Aurora Wet Wash Laundry Company, plaintiff in error",
  "name_abbreviation": "American Laundry Machinery Co. v. Aurora Wet Wash Laundry Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,597",
  "first_page": "631",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 583,
    "ocr_confidence": 0.482,
    "sha256": "dd968bebd236ef06c3e6aa9c94627bd1cf71694ec317e15f81200c8832cd1bc5",
    "simhash": "1:1447ce78f05f300c",
    "word_count": 91
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The American Laundry Machinery Company, defendant in error, v. Aurora Wet Wash Laundry Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Mighell, Gunsul & Allen, for plaintiff in error. Fred B. Shearer, for defendant in error; Charles Bentley Dickerson, of counsel."
    ],
    "corrections": "",
    "head_matter": "The American Laundry Machinery Company, defendant in error, v. Aurora Wet Wash Laundry Company, plaintiff in error.\nGen. No. 7,597.\nAssumpsit to recover purchase price of machinery sold and delivered. Judgment for plaintiff. Error to the Circuit Court of Kane county; the Hon. William J. Fulton, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nMighell, Gunsul & Allen, for plaintiff in error. Fred B. Shearer, for defendant in error; Charles Bentley Dickerson, of counsel."
  },
  "file_name": "0631-05",
  "first_page_order": 691,
  "last_page_order": 692
}
